Support » Plugins and Hacks » Error in twitter feed

Error in twitter feed

  • Hi,

    I had the Twitter widget working perfectly before, about 6 months ago. The client wanted it taken down and it was inactive for a few months. Then I reinstalled it, exactly the same, and I’m getting this error message:

    Twitter has returned errors:
    • “Invalid or expired token [error code: 89]”
    More information on errors here.

    Thanks for any insight!


Viewing 1 replies (of 1 total)
  • Plugin Author EjiOsigwe



    I’ve had a check and according to this Twitter API page, error code 89 means:

    The access token used in the request is incorrect or has expired. Used in API v1.1

    Essentially, you’ll need to go into the Twitter account that holds the Consumer/OAuth tokens that your feed runs on and either grab the new ones should they be different to the plugin’s or generate new ones and drop them in to the plugin.

    Bear in mind that if the Twitter account OAuth tokens are used by any other apps they may come across similar trouble when you generate new ones, and you’ll need to update them.

    Be sure to let us know if it works.


Viewing 1 replies (of 1 total)
  • The topic ‘Error in twitter feed’ is closed to new replies.